Subject: Resignation with one month notice Tommaso Nisi
From: Tommaso Nisi <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: HR | Livesalesman <[email-masked]>, viraat <[email-masked]>
Date: Thu, 25 Jul 2019 10:32:39 -0700 (MST)

From 
Tommaso Nisi 
Sector 75, Gold City Plot 8, A-905, Noida 201301, Noida 
7303305520 
[email-masked] 

25/07/2019 

To 
Sankarshan Rajan 
Account Manager 
Cherry E-commerce Services Pvt. Ltd 
A-72, Sector -2, Noida 201301, India 

Dear Mr. Rajan: 

I am writing to give my resignation from Company Name, effective one month from today 25/07/2019. 

I have enjoyed working with you over these past six months and would like to thank you for the opportunities, both professional and personal, you have provided me during my time. 

Wishing you and the company every success in the future. Let me know if I can be of help over the next month during the transition phase. 

Sincerely, 

Tommaso Nisi